<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
if($_GET['idItem']!='')
{
$store_sql = DB_query("delete FROM physical_stock_details where id = '".$_GET['idItem']."'",$db);
echo 'Successfully Deleted';
}

?>